Seedance 2.5 Spicy プレイグラウンド
入力
Video prompt. Reference images, videos and audio positionally in the prompt.
Reference image URLs (maximum 30). One image without other media animates the first frame; use reference mode to treat it as a style reference. Images outside a width-to-height ratio of 0.4–2.5 are padded without cropping when preparation succeeds. In first-frame mode, padding becomes part of the frame.
Public reference-video URLs (maximum 10; 2-30 seconds each and 30 seconds total). Their duration is probed before charging.
Reference audio URLs (maximum 10; 30 seconds total). Requires at least one reference image or video.
実行すると残高から料金が引き落とされます。
出力

出力はここに表示されます。
項目を入力し、料金を確認してモデルを実行してください。結果はここに表示されます。ブラウザーで試す場合、別途APIキーは不要です。
Seedance 2.5 Spicy API の料金
| オプション | 秒あたりの価格 |
|---|---|
| 480p | $0.143 |
| 480p-input | $0.086 |
| 720p-input | $0.193 |
| 720p | $0.322 |
| 1080p-input | $0.475 |
| 1080p | $0.791 |
クイックスタート
完全なAPIリファレンス →1curl -X POST https://api.api-stock.com/api/v1/generation/create \2 -H "Authorization: Bearer $API_STOCK_KEY" \3 -H "Content-Type: application/json" \4 -d '{5 "model": "seedance-2.5-spicy",6 "input": {7 "prompt": "夕暮れ時の都市を映した映画のワンシーン",8 "duration": 5,9 "size": "adaptive",10 "resolution": "480p",11 "generateAudio": true,12 "omniReferenceTaskType": "auto"13 }14 }'
パラメータ
| 名前 | 型 | 必須 | デフォルト | 説明 |
|---|---|---|---|---|
prompt | string | はい | — | Video prompt. Reference images, videos and audio positionally in the prompt. |
duration | number | いいえ | 5 | Output duration in seconds (4-30). For reference-video jobs, input and output seconds use the reference-input tariff. |
size | string | いいえ | adaptive | Output aspect ratio. First-frame animation and extend jobs require adaptive.いずれか: adaptive, 16:9, 4:3, 1:1, 3:4, 9:16, 21:9 |
resolution | string | いいえ | 480p | Output resolution and per-second billing tierいずれか: 480p, 720p, 1080p |
generateAudio | boolean | いいえ | true | Whether the generated video includes audio |
omniReferenceTaskType | string | いいえ | auto | auto selects the mode from the supplied media; reference uses all supplied references; extend continues a source video and requires videoUrls. Video editing is unavailable.いずれか: auto, reference, extend |
imageUrls | string[] | いいえ | — | Reference image URLs (maximum 30). One image without other media animates the first frame; use reference mode to treat it as a style reference. Images outside a width-to-height ratio of 0.4–2.5 are padded without cropping when preparation succeeds. In first-frame mode, padding becomes part of the frame. |
videoUrls | string[] | いいえ | — | Public reference-video URLs (maximum 10; 2-30 seconds each and 30 seconds total). Their duration is probed before charging. |
audioUrls | string[] | いいえ | — | Reference audio URLs (maximum 10; 30 seconds total). Requires at least one reference image or video. |
tools | object[] | いいえ | — | Optional enhancements such as web search grounding |
よくある質問
Seedance 2.5 Spicy の料金はいくらですか?
Seedance 2.5 SpicyはAPI Stock API経由で$0.143 出力1秒あたりから利用できます。料金は1つの前払い残高から利用した分だけ支払う従量制で、サブスクリプションはありません。最終的な価格は、解像度や長さなどのパラメータに応じて変わります。
Seedance 2.5 Spicy の API キーはどうやって取得しますか?
API Stock に登録し、利用可能な支払い方法で残高をチャージして、ダッシュボードで API キーを作成するだけです。数分で完了し、契約は不要です。同じキーでカタログのすべてのモデルを利用できるため、Seedance 2.5 Spicy 専用のキーを取得する必要はありません。
Seedance 2.5 Spicy APIはどのように呼び出せますか?
https://api.api-stock.com/api/v1/generation/create に、APIキーとモデルID「seedance-2.5-spicy」を指定してPOSTリクエストを送信します。リクエストの結果として、ポーリングするタスクIDが返されるか、結果の準備ができた時点でWebhookコールバックが送信されます。上記のクイックスタートにすぐ実行できる例があります。
Seedance 2.5 Spicyはどのような入力パラメータを受け付けますか?
Seedance 2.5 Spicyは10個の入力パラメータ(必須フィールドpromptを含む)を受け付けます。種類、デフォルト値、指定可能な値は上記のパラメータ表に記載されています。
Seedance 2.5 Spicyのリクエストに失敗するとどうなりますか?
API Stockは予備プロバイダーでリクエストを自動的に再試行します。すべてのプロバイダーで失敗した場合、請求額は残高に返金されます。
Seedance 2.5 Spicyは他のモデルと同じAPIキーで利用できますか?
はい。API Stockのすべてのモデル(動画、画像、音楽、チャット)は1つのAPIキーと1つの前払い残高を共有しているため、新しい認証情報なしでSeedance 2.5 Spicyに切り替えられます。
